Bug 805263 - [abrt] evince-3.2.1-2.fc16: Process /usr/bin/evince was killed by signal 6 (SIGABRT)
[abrt] evince-3.2.1-2.fc16: Process /usr/bin/evince was killed by signal 6 (S...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:89f501ce9639b934558110addcb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 14:22 EDT by dmitrii
Modified: 2013-02-13 14:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:06:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (2.24 KB, text/plain)
2012-03-20 14:22 EDT, dmitrii
no flags Details
File: dso_list (8.06 KB, text/plain)
2012-03-20 14:22 EDT, dmitrii
no flags Details
File: backtrace (20.25 KB, text/plain)
2012-03-20 14:22 EDT, dmitrii
no flags Details
File: smolt_data (2.95 KB, text/plain)
2012-03-20 14:22 EDT, dmitrii
no flags Details
File: maps (26.74 KB, text/plain)
2012-03-20 14:22 EDT, dmitrii
no flags Details

  None (edit)
Description dmitrii 2012-03-20 14:22:18 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evince '/home/dmitrii/\xd0\xa0\xd0\xb0\xd0\xb1\xd0\xbe\xd1\x87\xd0\xb8\xd0\xb9 \xd1\x81\xd1\x82\xd0\xbe\xd0\xbb/Charomutije_ili_sv_ashhennyj_jazyk_magov__volkhvov_i_zhrecov.d_vu'
comment:        I've opened PDF document
executable:     /usr/bin/evince
kernel:         3.2.10-3.fc16.i686
pid:            6404
pwd:            /home/dmitrii
reason:         Process /usr/bin/evince was killed by signal 6 (SIGABRT)
time:           Вт. 20 марта 2012 22:11:54
uid:            1000
username:       dmitrii
var_log_messages: Mar 20 22:11:55 main101 abrt[6416]: Saved core dump of pid 6404 (/usr/bin/evince) to /var/spool/abrt/ccpp-2012-03-20-22:11:54-6404 (47788032 bytes)

backtrace:      Text file, 20738 bytes
dso_list:       Text file, 8254 bytes
event_log:      Binary file, 2291 bytes
maps:           Text file, 27378 bytes
smolt_data:     Binary file, 3020 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=main101
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6c96c02600cb1dbc5a138c9500000013-1332254241.908762-1816280321
:XDM_MANAGED=method=classic
:GNOME_KEYRING_CONTROL=/tmp/keyring-wL94um
:'IMSETTINGS_MODULE=X compose table'
:USER=dmitrii
:MAIL=/var/spool/mail/dmitrii
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/dmitrii/.local/bin:/home/dmitrii/bin
:QT_IM_MODULE=xim
:PWD=/home/dmitrii
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1316
:LANG=ru_RU.utf8
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/dmitrii
:LOGNAME=dmitrii
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GVksvRiRee,guid=70637cd38b19e753428a915f0000003c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dmitrii
:DISPLAY=:0.0
:XAUTHORITY=/var/run/kdm/.Xauth7KTnha
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1318,unix/unix:/tmp/.ICE-unix/1318
:SSH_AUTH_SOCK=/tmp/keyring-wL94um/ssh
:GPG_AGENT_INFO=/tmp/keyring-wL94um/gpg:0:1
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:DESKTOP_AUTOSTART_ID=10897f451af90133d133225424564128500000013180009
:DESKTOP_STARTUP_ID=nautilus-1622-main101-evince-7_TIME12926641
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evince.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=6404

xsession_errors:
:*** glibc detected *** evince: double free or corruption (!prev): 0x098ef618 ***
:evince[0x805cf85]
:evince[0x805d051]
:00190000-00197000 r-xp 00000000 fd:01 26548      /usr/lib/evince/3/backends/libdjvudocument.so
:00197000-00198000 r--p 00006000 fd:01 26548      /usr/lib/evince/3/backends/libdjvudocument.so
:00198000-00199000 rw-p 00007000 fd:01 26548      /usr/lib/evince/3/backends/libdjvudocument.so
:08048000-080a9000 r-xp 00000000 fd:01 161246     /usr/bin/evince
:080a9000-080aa000 r--p 00060000 fd:01 161246     /usr/bin/evince
:080aa000-080b3000 rw-p 00061000 fd:01 161246     /usr/bin/evince
:b77ee000-b77f7000 r--p 00000000 fd:01 47106      /usr/share/locale/ru/LC_MESSAGES/evince.mo
Comment 1 dmitrii 2012-03-20 14:22:21 EDT
Created attachment 571496 [details]
File: event_log
Comment 2 dmitrii 2012-03-20 14:22:23 EDT
Created attachment 571497 [details]
File: dso_list
Comment 3 dmitrii 2012-03-20 14:22:25 EDT
Created attachment 571498 [details]
File: backtrace
Comment 4 dmitrii 2012-03-20 14:22:27 EDT
Created attachment 571499 [details]
File: smolt_data
Comment 5 dmitrii 2012-03-20 14:22:30 EDT
Created attachment 571500 [details]
File: maps
Comment 6 Fedora End Of Life 2013-01-16 10:54:59 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 14:06:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.